Changeset 59905 in spip-zone


Ignore:
Timestamp:
Mar 29, 2012, 8:35:10 AM (7 years ago)
Author:
rastapopoulos@…
Message:

Cette branche n'a pas l'air d'être compatible avec SPIP 3 puisqu'il faut utiliser spip_mots_liens. Il y a une branche de développement dédiée à cela dans trunk/ donc on modifie la compat ici.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/critere_mots/branches/1.2.3/plugin.xml

    r54823 r59905  
    1111  <fonctions>critere_mots_fonctions.php</fonctions>
    1212  <prefix>critere_mots</prefix>
    13   <necessite id='SPIP' version='[2.0.0;3.0.99]' />
     13  <necessite id='SPIP' version='[2.0.0;2.1.99]' />
    1414  <categorie>navigation</categorie>
    1515</plugin>
Note: See TracChangeset for help on using the changeset viewer.